<style>

</style>
<template>
    <div class="custom_Main">
        <div class="custom_mobile_box">
            <div class="custom_bg_box">

            </div>
        </div>
        <div class="custom_formBody">
            <div class="customShareBtn">
                <el-button size="small" type="primary">保存</el-button>
            </div>
        </div>
    </div>
</template>
<script>
  export default {
    data() {
      return {

      };
    },
    created() {

    },
    methods: {
    },
    mounted() {

    }
  };

</script>
